#logoarea{background:url(images/top_logo1.jpg); position:relative; float:left; width:331px; height:107px; margin-left:19px;}
#footerbot-logo{background:url(images/top_logo2.jpg) no-repeat; width:331px; height:10px; float:left; margin-left:19px;}

#redtext{width:960px; color:#FF0000; text-align:center; padding-top:10px;}
